ShadowedScene File Reference
`#include <osg/buffered_value>`
`#include <osg/Camera>`
`#include <osg/Texture2D>`
`#include <osg/TexGenNode>`
`#include <osgShadow/ShadowTechnique>`
`#include <osgShadow/ShadowSettings>`

Go to the source code of this file.

## Classes

class | osgShadow::ShadowedScene

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_SHADOWEDSCENE 1

## Macro Definition Documentation

## OSGSHADOW_SHADOWEDSCENE

#define OSGSHADOW_SHADOWEDSCENE 1